Anonymous Login
2019-06-24 06:23 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001556v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001556: importtasks: timeout, 120 tasks, 5 minutes
Descriptioncannot import 120 tasks into project

this happens if the project has already some tasks.

A clean import into a 'new project' worked
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003418

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/5437c497c0b974a07a211998d14be5c95f0d3c2d

~0003419

caseydk (administrator)

Also, it's worth noting that for my test project - 343 tasks - it still takes 0000014:0000020-25 seconds to process. There are numerous levels of nesting and dynamic tasks though so ymmv.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-27 06:34 opto New Issue
2014-05-27 06:38 opto Description Updated View Revisions
2014-05-29 13:22 opto Note Added: 0003405
2014-05-29 13:23 opto Note Deleted: 0003405
2014-06-06 22:20 caseydk Note Added: 0003418
2014-06-06 22:20 caseydk Status new => resolved
2014-06-06 22:20 caseydk Resolution open => fixed
2014-06-06 22:20 caseydk Assigned To => caseydk
2014-06-06 22:21 caseydk Note Added: 0003419
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History